#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2
visibility:           public
id:                   lifted-async-0.10.2-9yb0paFc8oT7NQTk4e4fxL
key:                  lifted-async-0.10.2-9yb0paFc8oT7NQTk4e4fxL
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  e6e2dd607404af4ab81b43b46885f267
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/riscv64-linux-ghc-8.10.4/lifted-async-0.10.2
hs-libraries:         HSlifted-async-0.10.2-9yb0paFc8oT7NQTk4e4fxL
depends:
    async-2.2.3-E94pltdyJyn9SYfEjogymY base-4.14.1.0
    constraints-0.13-3ZFLuK9M3a2FLPnmnwhbSa
    lifted-base-0.2.3.12-EgYYsLT103v7lVbQIbuV9H
    monad-control-1.0.2.3-Dgs7N4DXaX4LLo8IFujag2
    transformers-base-0.4.5.2-J1HVgtihCa7Isp07u5AB1f

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

